\section{Calibration}

\subsection{General}
BabyWR is meant to be deployed on a carrier board which is dedicated to a specific task that needs a copy of absolute time.
It will usually be a WR-Node (i.e., a timeReceiver).
It was deliberately decided, not to include the SFP cage on the module since the module can be used in multiple systems that each will have their own mechanical topology.
A user has the freedom to place the SFP connector on the carrier board where it is convenient.

In most cases one will have the need to monitor WR synchronization using a PPS signal.
The PPS signal is forwarded via the BabyWR M.2 connector, but like the SFP connector, it was deliberately decided to leave the further implementation and placement of an output (SMA) connector to the final user.

This freedom has an important drawback.
The phase planes, or time reference planes, i.e., the SFP connector
%(with or without the SFP; see ~\cite{IEEE1588})
and the PPS connector, will be part of the carrier board onto which the BabyWR module is deployed.
This implies that calibration of BabyWR will only have significance when the module and the carrier board are calibrated as an indivisible entity and the phase planes (including the PPS signal definition) are defined in a specification of the full assembly.

\subsection{Calibration accuracy}
Depending on the specified accuracy one can choose to individually calibrate each assembly (BabyWR plus carrier board as an indivisible entity) or calibrate a statistical significant amount of individual assemblies and use the mean value of the calibration parameters for all assemblies that have the same hardware and gateware.
The standard deviation of the mean values of the calibration parameters is an indication of the expected accuracy. 

\subsection{Calibration of BabyWR and carrier board}
As described above, calibration will only have significance when the module and the carrier board are calibrated as an indivisible entity.
Relative calibration of the full assembly is rather easy once the phase planes, or time reference planes are defined.
\textquote{Relative} calibration means that the full assembly will be calibrated using a WR calibrator.
The procedure to perform WR relative calibration is described in ~\cite{relative_calibration}.

\newpage